### Method

# Gtk Stack get_interpolate_size

#### Declaration [src]

    gboolean
    gtk_stack_get_interpolate_size (
      GtkStack* stack
    )

#### Description [src]

Returns whether the `GtkStack` is set up to interpolate between the sizes of children on page switch.

Gets property | `Gtk.Stack:interpolate-size`

#### Return value

Returns: | `gboolean`
| `TRUE` if child sizes are interpolated.